Cyberduck Mountain Duck CLI

#5261 closed enhancement (wontfix)

Override mechanism for hidden user settings

Reported by: yla Owned by:
Priority: normal Milestone: 4.1
Component: core Version:
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

Just like in the OS X version there should be a way to override hidden settings, e.g. where to store the Favorites.

Change History (4)

comment:1 Changed on Oct 4, 2010 at 11:43:07 AM by dkocher

  • Milestone set to 4.0

comment:2 Changed on Nov 17, 2010 at 4:55:25 PM by dkocher

  • Milestone changed from 4.0 to 4.1

comment:3 Changed on Feb 9, 2011 at 2:04:27 PM by dkocher

Documented in the wiki.

comment:4 Changed on Mar 5, 2011 at 5:18:10 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.